package com.cftech.accounts.dao;

import com.cftech.accounts.model.MpAccountsEntity;
import com.cftech.accounts.model.RamJob;
import com.cftech.accounts.model.SysJob;
import com.cftech.accounts.model.TemplateTransfer;
import com.cftech.core.generic.GenericDao;

import java.util.List;

/**
 * Created by kingdee-001 on 2018/7/16.
 */
public interface SysJobMapper extends GenericDao<SysJob> {
    public void updateStatus(SysJob sysJob);
    public void insertRamJob(RamJob ramJob);
    public List<RamJob> getRamJob();

    public void deleteTemplate(String id);
    public Long saveTemplate(TemplateTransfer templateTransfer);
}
